#. extracted from extensions/source/dbpilots
msgid ""
msgstr ""
"Project-Id-Version: LO4-1\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2015-05-13 16:09+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: DDD\n"
"Language: sid\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-Project-Style: openoffice\n"
"X-POOTLE-MTIME: 1431533379.000000\n"

#: commonpagesdbp.src
msgctxt ""
"commonpagesdbp.src\n"
"RID_STR_OPTION_DB_FIELD_TITLE\n"
"string.text"
msgid "Database Field"
msgstr "Daatubeeze bare"

#: commonpagesdbp.src
msgctxt ""
"commonpagesdbp.src\n"
"RID_STR_TYPE_TABLE\n"
"string.text"
msgid "Table"
msgstr "Shae"

#: commonpagesdbp.src
msgctxt ""
"commonpagesdbp.src\n"
"RID_STR_TYPE_QUERY\n"
"string.text"
msgid "Query"
msgstr "Xa'mo"

#: commonpagesdbp.src
msgctxt ""
"commonpagesdbp.src\n"
"RID_STR_TYPE_COMMAND\n"
"string.text"
msgid "SQL command"
msgstr "SQL hajajo"

#: dbpilots.src
msgctxt ""
"dbpilots.src\n"
"RID_STR_GROUPWIZARD_TITLE\n"
"string.text"
msgid "Group Element Wizard"
msgstr "Gaamote Miilla Kaa'lamaancho"

#: dbpilots.src
msgctxt ""
"dbpilots.src\n"
"RID_STR_GRIDWIZARD_TITLE\n"
"string.text"
msgid "Table Element Wizard"
msgstr "Shaete Miilla Kaa'lamaanchi"

#: dbpilots.src
msgctxt ""
"dbpilots.src\n"
"RID_STR_LISTWIZARD_TITLE\n"
"string.text"
msgid "List Box Wizard"
msgstr "Dirtote Saaxine Kaa'lamaanchi"

#: dbpilots.src
msgctxt ""
"dbpilots.src\n"
"RID_STR_COMBOWIZARD_TITLE\n"
"string.text"
msgid "Combo Box Wizard"
msgstr "Xaadi-saaxinete Kaa'lamaanchi"

#: dbpilots.src
msgctxt ""
"dbpilots.src\n"
"RID_STR_COULDNOTOPENTABLE\n"
"string.text"
msgid "The table connection to the data source could not be established."
msgstr "shaete xaadooshshi daatabeezewa kalaqame didandaanno."

#: gridpages.src
msgctxt ""
"gridpages.src\n"
"RID_STR_DATEPOSTFIX\n"
"string.text"
msgid " (Date)"
msgstr " (Barra)"

#: gridpages.src
msgctxt ""
"gridpages.src\n"
"RID_STR_TIMEPOSTFIX\n"
"string.text"
msgid " (Time)"
msgstr " (Yanna)"

#: groupboxpages.src
msgctxt ""
"groupboxpages.src\n"
"RID_STR_GROUPWIZ_DBFIELD\n"
"string.text"
msgid "You can either save the value of the option group in a database field or use it for a later action."
msgstr "Doodhote gaamo hornyo daatabeezete bare giddo suuqa woy hattono gedensiidi assootira horoonsi'ra dandaatto."

#: listcombopages.src
msgctxt ""
"listcombopages.src\n"
"RID_STR_FIELDINFO_COMBOBOX\n"
"string.text"
msgid "The contents of the field selected will be shown in the combo box list."
msgstr ""

#: listcombopages.src
msgctxt ""
"listcombopages.src\n"
"RID_STR_FIELDINFO_LISTBOX\n"
"string.text"
msgid "The contents of the selected field will be shown in the list box if the linked fields are identical."
msgstr ""

#: listcombopages.src
msgctxt ""
"listcombopages.src\n"
"RID_STR_COMBOWIZ_DBFIELD\n"
"string.text"
msgid "You can either save the value of the combo box in a database field or use it for display purposes."
msgstr "Xaadi-saaxinete hornyo daata beezete bare giddo suuqa woy reqeccishshu hajora horoonsi'ra dandaatto."
